Classes | Functions

# toplevel.h File Reference

## Classes
class | wxPersistentTLW
| Persistence adapter for wxTopLevelWindow. More...
## Functions
wxPersistentObject * | wxCreatePersistentObject (wxTopLevelWindow *book)
| Overload allowing persistence adapter creation for wxTopLevelWindow-derived objects.

## Function Documentation

wxPersistentObject* wxCreatePersistentObject | ( | wxTopLevelWindow * | book | ) |

Overload allowing persistence adapter creation for wxTopLevelWindow-derived objects.

|  | [ top ]